
ul.list {
    font-size: 24px;
    margin-bottom: 30px;
}


.module-list-accordion ul.list li {
/*    padding: 15px 0;*/
        padding: 7px 0;
    border-bottom: 1px solid #d9d9d9;
    
}

.module-list-accordion ul.list.faq li h4 {
    margin-bottom: 0;
    cursor: pointer;
    position: relative;
    padding: 10px 55px 10px 0;
    font-family: 'Biko_Bold';
    color: #ec8213;
    font-size: 28px;
}

.module-list-accordion ul.list.faq li h4 span {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    float: right;
    display: block;
	transform: rotate(0deg) ;
-webkit-transform: rotate(0deg) ;
-moz-transform: rotate(0deg) ;
-o-transform: rotate(0deg) ;
-ms-transform: rotate(0deg) ;
transition:.3s;
-webkit-transition:.3s;
-moz-transition:.3s;
-o-transition:.3s;
}

.module-list-accordion ul.list.faq li.active h4 span{
transform: rotate(-90deg) ;
-webkit-transform: rotate(-90deg) ;
-moz-transform: rotate(-90deg) ;
-o-transform: rotate(-90deg) ;
-ms-transform:rotate(-90deg) ;
}

.module-list-accordion ul.list.faq li .answer {
    height: 0;
    overflow: hidden;
    opacity: 0;
    padding-top: 0;
    color:#3b3b3b;
    padding: 0 250px 0 0;
}

.module-list-accordion ul.list.faq li.active h4 span {
    background-position: 0 0;
}

.module-list-accordion ul.list.faq li.active .answer {
/*    padding: 30px 250px 20px 0;*/
        padding: 4px 73px 20px 0;
    height: auto;
    opacity: 1;
}

.module-list-accordion ul.list.faq li .answer ul {
    margin: 25px 0;
}

.module-list-accordion ul.list.faq li .answer ul li{
    padding:5px 0;
    border:0;
    font-size:20px;
}

.module-list-accordion ul.list.faq li .answer p{
    margin-bottom: 20px;
        font-size: 20px;
        line-height: 30px;
}

.module-list-accordion ul.list.faq li .answer h3{
    color:#ec8213;
    font-family: 'Biko_Bold';
    font-size: 22px;
    margin-bottom: 10px;
}

.image-center{
    margin: auto;
    display: block;
    margin-bottom: 50px;
        max-width: 1130px;
}


@media screen and (max-width: 1320px) {

    .image-center {
    
        max-width:1000px;
        
    }
    
}


@media screen and (max-width: 1100px) {

    .image-center {
        max-width:90%;
    }
    
    .module-list-accordion ul.list.faq li .answer{
        padding: 0 0 0 0;
    }
    
    .module-list-accordion ul.list.faq li.active .answer{
        padding: 30px 0 20px 0;
    }
    
}
